From d33f5f7c7ff7087188054de13d47d6b9ba525804 Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ospite@studenti.unina.it>
Date: Sun, 5 Jan 2014 08:30:03 +0100
Subject: [PATCH] Revert "am7xxx: use the symbolic constant for libusb log
 level"
X-Face: z*RaLf`X<@C75u6Ig9}{oW$H;1_\2t5)({*|jhM<pyWR#k60!#=#>/Vb;]yA5<GWI5`6u&+
 ;6b'@y|8w"wB;4/e!7wYYrcqdJFY,~%Gk_4]cq$Ei/7<j&N3ah(m`ku?pX.&+~:_/wC~dwn^)MizBG
 !pE^+iDQQ1yC6^,)YDKkxDd!T>\I~93>J<_`<4)A{':UrE

This reverts commit 6d960cf72946c2f05d60dfcf8fb21efbdb69c9c7.
---
 src/am7xxx.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/am7xxx.c b/src/am7xxx.c
index 4ac2461..5b25e96 100644
--- a/src/am7xxx.c
+++ b/src/am7xxx.c
@@ -982,7 +982,7 @@ AM7XXX_PUBLIC int am7xxx_init(am7xxx_context **ctx)
 	if (ret < 0)
 		goto out_free_context;
 
-	libusb_set_debug((*ctx)->usb_context, LIBUSB_LOG_LEVEL_INFO);
+	libusb_set_debug((*ctx)->usb_context, 3);
 
 	ret = scan_devices(*ctx, SCAN_OP_BUILD_DEVLIST , 0, NULL);
 	if (ret < 0) {
-- 
1.8.5.2

